#siteFooter {
background:url('../images/background/footer.jpg') repeat-x left top;
min-height:472px;
text-align:center;
}
#siteFooter .footer {
width:900px;
text-align:left;
margin:0 auto;
padding:0 20px;
}
#siteFooter nav {
padding-bottom:140px;
overflow:hidden;
}
#siteFooter nav div {
float:left;
width:130px;
padding:40px 20px 0 0;
}
#siteFooter nav li.seperator {
border-top:solid #292b4c 1px;
padding-top:8px;
margin-top:10px;
}
#siteFooter h2 {
margin-bottom:8px;
}
#siteFooter nav a {
color:#ddd;
margin-bottom:3px;
display:block;
}
#siteFooter nav a:hover {
color:#89acd8;
}
#siteFooter .siteLinks a {
color:#ddd;
}
#siteFooter .siteLinks a:hover {
color:#89acd8;
}
#siteFooter .siteLinks li {
float:left;
margin-bottom:15px;
margin-right:30px;
color:#89acd8;
}
#siteFooter .siteLinks li:last-child {
margin-right:0;
}
#footerNO
{
    margin:15px;
    padding-bottom:15px;
}
.siteNoLinks 
{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width: 940px;
}
.siteNoLinks a
{
    color:#064349;
}
.siteNoLinks a:hover 
{
    color:#89acd8;
}
.siteNoLinks li 
{
    float:left;
    margin-right:30px;
    margin-bottom:15px;
    color:#064349;
}
.siteNoLinks li:last-child 
{
    margin-right:0;
}

/* -- /footer -- */
#ribbonFooterBG
{
    background-color:#830051;
	bottom:60px;
	height:265px;
	position:absolute;
	width:100%;
	z-index:0;
	border-top: 1px solid #c792b1;
}
    
#ribbonFooter {
    background-color:#830051;
	margin:0;
	padding-top: 15px;
	padding-bottom:15px;
	position:relative;
}
    
#ribbonFooter .wrapper 
{
    width: 940px;
    float: none;
    min-height: inherit;
    border-top: 0;
    margin: 0 auto;
}

#ribbonFooter p 
{
    font-size: 14px;
    line-height:17px;
    position: relative;
    margin-right: 0.5em;
}

#ribbonFooter p.info 
{
    font-family: Arial;
    color: #fff;
    font-size: 12px;
    width: 640px;
    margin-bottom: 10px;
}
    
#ribbonFooter a 
{
    font-style:normal;
    color: #fff;
}
    
.ribbonFooterArea #extLinksDiv a,
.ribbonFooterArea #showExtLinks
{
	display: inline;
}
    
#ribbonFooter #showExtLinks 
{
    color: #fff;
    font-size: 24px;
}
    
#ribbonFooter h3 
{
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    border-bottom: 1px solid #780146;
    padding: 15px 0 15px 0;
    margin-bottom: 0;
}
    
#RibbonFooter #wrapper 
{
    display: block;
    width: 960px;
    margin:0 auto 45px auto;
    text-align:left;
    position:relative;
    float: left;
}
    
#ribbonFooter #wrapper ul
{
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
    
#ribbonFooter #wrapper a  
{   
    color: #8b034f;
    text-decoration: underline;
    font-family: Arial;
    font-size: 12px;
}
    
#ribbonFooter #wrapper p 
{
    color: #666;
    font-family: Arial;
    font-size: 12px;
}
    
#ribbonFooter .legalIssues {
	margin:25px 0 10px;
	overflow:hidden;
}
	
#ribbonFooter .legalIssues li {
	float:left;
	width:306px;
	margin-right:20px;
	color:#666;
	font-size:1em;
}
	
#ribbonFooter .legalIssues li:last-child {
	margin-right:0px;
}
	
#ribbonFooter .signoffNumber {
	width:960px;
	display:block;
	float:left;
	color:#666;
	font-size:1.2em;
}
	
#ribbonFooter .legalIssues a {
	margin-right:15px;
	text-decoration:underline;
}
	
#ribbonFooter #extLinksDiv 
{
	margin-top: 40px;
	overflow: hidden;
	position: relative;
	margin-bottom: 35px;
	border-top: 1px solid #780146;
}
	
#ribbonFooter .bgLinks 
{
	border-top: 1px solid #960258;
	min-height: 170px;
}
	
#ribbonFooter #extLinksDiv .left {
	float:left;
	width:295px;
	margin-right: 40px;
}
		
#ribbonFooter #extLinksDiv .right {
	overflow:hidden;
	/*border-bottom: 1px solid #960258;*/
}
	
#ribbonFooter #extLinksDiv ul {
	list-style:none;
	margin:0;
	padding-left: 0;
	padding-bottom: 44px;
		
	border-top: 1px solid #960258;
	/*border-bottom: 1px solid #780146;*/
	width: 100%;
}
		
#ribbonFooter #extLinksDiv li {
	float:left;
	display: block;
	background: transparent url(/ui/images/footer-link-arrow.png) no-repeat 10px 17px;
	overflow:hidden;
	padding-bottom:0;
	padding-top: 15px;
	width:295px;
	margin-right: 35px; 
	border-bottom: 1px solid #960258;
}

#ribbonFooter #extLinksDiv p {font-style:normal;}

#ribbonFooter #extLinksDiv a 
{
	float: left;
	width: 100%;
	font-size:18px;
	font-family: Arial;
	padding-bottom: 15px;
	border-bottom: 1px solid #780146;
	font-weight: normal;
}

/* -- /footer -- */